.alert {padding:8px 35px 8px 14px;margin:20px 0;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.alert-danger,
.alert-error {background:none;background-color: #f2dede;border-color: #eed3d7;color: #b94a48;}

#main .cols .article .alert .error {margin:0;}
#main .cols .article .alert.alert-error .error li,
#main .cols .article .alert.alert-danger .error li,

.list-group {padding-left:0;margin-bottom:20px;}
.list-group-item {position:relative;display:block;padding:10px 15px;margin-bottom:-1px;background-color:#ffffff;border:1px solid #DAEAF7;}
/*.list-group-item:first-child {border-top-right-radius:4px;border-top-left-radius:4px;}
.list-group-item:last-child {margin-bottom:0;border-bottom-right-radius:4px;border-bottom-left-radius:4px;}*/
.list-group-item-success {background-color:#DFF0D8;color:#3C763D;}
.list-group-item-info {background-color:#D9EDF7;color:#31708F;}
.list-group-item-warning {background-color:#FCF8E3;color:#8A6D3B;}
.list-group-item-danger {background-color:#F2DEDE;color:#A94442;}

.form-horizontal.form fieldset {padding:0;margin:0;border:0;}
.form-horizontal.form fieldset legend {display: block;width:100%;padding:0;margin-bottom:20px;font-size:21px;line-height:40px;color:#004C92;border:0;border-bottom:1px solid #e5e5e5;font-family: 'DIN-Regular', Arial, Helvetica, sans-serif;}
.form-horizontal.form .control-label {width: 160px;padding-top: 5px;text-align: right;font-family: 'DIN-Regular', Arial, Helvetica, sans-serif;}
.form-horizontal.form .controls {display:inline-block;}
.form-horizontal.form input[type=text],
.form-horizontal.form input[type=password],
.form-horizontal.form input[type=email] {width: auto;}
.form-horizontal.form input[type=submit] {width:385px;text-transform:uppercase;text-align:center;font-size:17px;font-family:'DIN-Regular';cursor:pointer;color:#fff;border:none;background:#74c1ec url('/img/foyer/bg-carousel-arrow-white.png') no-repeat center right;}
.form-horizontal.form .form-actions {text-align:center;margin-top:20px;}

.mobile-credit-form .form-element-row {margin:10px 0;}
.mobile-credit-form .form-element-row .form-rangeslider-block input[type=text] {margin:0;border-radius: 10px 10px 0 0;text-align:center;font-size:20px;height:20px;}
.mobile-credit-form .form-element-row .form-rangeslider-block input[type=text].max {color:#FF0000;}
.mobile-credit-form .form-element-row .form-rangeslider-block {display:inline-block;}

#main .cols .article .blue.mobile-credit h2.title {font-size:18px;}
